[LDR][APPHELP] Add a shim that disables manifest compatibility version parsing 1858/head
[reactos.git] / sdk / tools / ms2ps /
drwxr-xr-x   ..
-rw-r--r-- 11262 ms2ps.cpp